/*  **************************************************************************************************************************************************/
/*  contents  */
/*  **************************************************************************************************************************************************/
.contents-head .h1, .contents-head .h2 {
  margin-bottom: 0;
}

.contents-description {
  border-bottom: 1px solid #d4d4d4;
  padding: 5.5% 0 4%;
  margin-bottom: 4%;
}
.contents-description::after {
  content: "";
  display: block;
  clear: both;
}
.contents-description .description-illust {
  float: left;
  width: 48%;
  font-size: 14px;
  margin-right: 2%;
}
.contents-description .description-illust img {
  padding-bottom: 1%;
}
.contents-description .description-illust-img {
  margin-bottom: 20px;
}
.contents-description .description-list {
  float: left;
  width: 48%;
  margin-left: 2%;
}
.contents-description .description-list ul {
  font-size: 14px;
}
.contents-description .description-list ul li {
  margin-bottom: 20px;
  list-style-type: disc;
  margin-left: 1.5em;
}
.contents-description .description-list ul li:last-child {
  margin-bottom: 0px;
}

.contents-description2 {
  padding-bottom: 5.5%;
}
.contents-description2 .inner::after {
  content: "";
  display: block;
  clear: both;
}
.contents-description2 table {
  font-size: 14px;
  border: 1px solid #d0cfcb;
}
.contents-description2 table tr {
  border-bottom: none;
}
.contents-description2 table tr, .contents-description2 table th {
  padding: 5px;
  border: 1px solid #d0cfcb;
}
.contents-description2 table th {
  font-weight: 700;
}
.contents-description2 table td {
  border: 1px solid #d0cfcb;
  text-align: center;
  padding: 10px;
}
.contents-description2 table td .ttl {
  font-weight: 700;
  display: block;
  margin-bottom: 5px;
}
.contents-description2 table td .ttl br {
  display: none;
}
.contents-description2 table td .img-txt {
  text-align: left;
  display: table;
}
.contents-description2 table td .img-txt img {
  display: table-cell;
  vertical-align: middle;
  padding-right: 10px;
}
.contents-description2 table td .img-txt span {
  display: table-cell;
  vertical-align: middle;
  line-height: 1.3em;
}
.contents-description2 table td ul {
  text-align: left;
  margin-left: 1em;
}
.contents-description2 table td ul li {
  list-style-type: disc;
}
.contents-description2 table td .medthod-inner {
  margin: 0 auto;
  display: inline-block;
}
.contents-description2 table .method {
  vertical-align: top;
}
.contents-description2 table .odd {
  color: #009843;
  background: #f0f4e4;
}
.contents-description2 table .wide {
  width: 40%;
}

@media screen and (max-width: 767px) {
  .contents-description .description-illust {
    float: none;
    width: 100%;
    margin-right: 0;
    font-size: 12px;
  }
  .contents-description .description-illust .description-illust-ttl {
    font-size: 12px;
    margin-bottom: 5%;
  }
  .contents-description .description-illust .description-illust-img {
    width: 80%;
    margin: 0 auto 10px;
  }
  .contents-description .description-illust .description-illust-img2 {
    width: 80%;
    margin: 0 auto 7%;
  }
  .contents-description .description-list ul {
    font-size: 12px;
  }

  .contents-description {
    padding-top: 8%;
    padding-bottom: 4%;
  }
  .contents-description .description-list {
    float: none;
    width: 100%;
    margin-left: 0;
  }

  .contents-description2 {
    padding-bottom: 5.5%;
  }
  .contents-description2 table {
    font-size: 12px;
  }
  .contents-description2 table tr, .contents-description2 table th {
    padding: 3px;
    border: 1px solid #d0cfcb;
  }
  .contents-description2 table td {
    padding: 5px;
  }
  .contents-description2 table td .ttl br {
    display: block;
  }
  .contents-description2 table td .img-txt {
    display: inline-block;
    text-align: center;
    width: 100%;
  }
  .contents-description2 table td .img-txt img {
    display: inline-block;
    padding: 5px 0 3px 0;
  }
  .contents-description2 table td .img-txt span {
    display: block;
    text-align: left;
  }
  .contents-description2 table td .img-txt br {
    display: none;
  }
  .contents-description2 table td ul {
    margin-left: 1.5em;
  }
  .contents-description2 table .wide {
    width: 40%;
  }
}
